当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 【求助】我用ubuntu10.10代理更新升级,提示Failed to fetch http://
帖子发表于 : 2011-01-25 10:18 

注册: 2008-01-23 11:11
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
大家帮帮忙,我用代理上网,是需要用户名密码认证的,检查更新源的时候没问题,但是到安装更新的时候就提示Failed to fetch http://XXXX。为什么呢?在新立得中添加代理下载还没有问题。
之前版本没问题,就是10.10版本有问题。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 【求助】我用ubuntu10.10代理更新升级,提示Failed to fetch http://
帖子发表于 : 2011-01-25 15:35 

注册: 2008-01-23 11:11
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
高手们在哪里?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译